RubyGems Navigation menu

rubocop-rspec 1.16.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Versions:

  1. 2.15.0 - November 03, 2022 (85 KB)
  2. 2.14.2 - October 25, 2022 (84 KB)
  3. 2.14.1 - October 24, 2022 (84 KB)
  4. 2.14.0 - October 23, 2022 (84 KB)
  5. 2.13.2 - September 22, 2022 (79 KB)
  6. 1.16.0 - September 06, 2017 (63.5 KB)
Show all versions (99 total)

Runtime Dependencies (1):

  • rubocop >= 0.49.0
  • Development Dependencies (4):

    Owners:

    Authors:

    • John Backus, Ian MacLeod, Nils Gemeinhardt

    SHA 256 checksum:

    7c53ee1b10b28bc57c0467bb6e5fdac6a0c9739fe3b8c5957781f933bee54b2e

    Total downloads 94,796,087

    For this version 1,488,873

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.0

    New versions require MFA: true

    Links: